@import url('https://fonts.googleapis.com/css?family=Libre+Franklin|Roboto+Slab|Cookie:400,700');

body {
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	margin-top:0;
	font-family: 'Libre Franklin', sans-serif;
	font-size: 1em;
	color: #000000;
}

td {
	font-family: 'Libre Franklin', sans-serif;
	font-size: 1em;
}

th {
	font-family: 'Roboto Slab', serif;
	font-size: 1em;
}

h1,h1,h2,h3,h4,h5,h6 {
font-family: 'Roboto Slab', serif;
font-weight: bold
}

/* Buttons */
.btn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Roboto Slab', serif;
  color: #ffffff;
  font-size: 16px;
  background: #211650;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}